Java-Plugin

Dieses Thema im Forum "Browser" wurde erstellt von pudel, 3. November 2003.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. pudel

    pudel Kbyte

    Registriert seit:
    4. Februar 2001
    Beiträge:
    174
    Bei manchen Internetseiten erscheint folgende Meldung:

    "java-plugin 1.4.1_01 is not installed properly".

    Ich habe das plugin runtergeladen. Was muss man da beim Installieren besonderes beachten? Kenn mich in solchen Sachen nicht so aus. Danke für genaue Hilfe!
     
  2. pudel

    pudel Kbyte

    Registriert seit:
    4. Februar 2001
    Beiträge:
    174
    IE6. Download hat nun geklappt und es funktioniert. Danke für eure Hilfe!:)
     
  3. Gast

    Gast Guest

    Interessant wäre ja auch noch, mit welchem Browser das passiert. Schließlich unterscheiden sich die Einstellungen für das PlugIn bei der Installation für IE und Netscape/Mozilla/Firebird und Opera ein wenig....
     
  4. pudel

    pudel Kbyte

    Registriert seit:
    4. Februar 2001
    Beiträge:
    174
    Bei mir funktioniert der Download mit einem Downloadmanager auch nicht. Werd es später nochmal versuchen. Danke.
     
  5. ManniBear

    ManniBear Megabyte

    Registriert seit:
    23. Februar 2002
    Beiträge:
    1.970
  6. Doofchen

    Doofchen Kbyte

    Registriert seit:
    30. August 2003
    Beiträge:
    277
    Hallo pudel,

    eigentlich sollte es bei der Installation des Plugins keine Probleme geben.
    Meine Bemerkung betrifft WinXP Home.

    Inzwischen gibt es die neuere Version j2re-1_4_1_04-windows-i586-i.exe bei http://www.SUN.com auf welche ich mich hier berufe.

    Gruß Doofchen

    Nachtrag: vor einer Neuinstallation unbedingt die vorige Version via Systemsteuerung->Software deinstallieren.
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen